/* Ubuntu Font: https://ubuntu.com/legal/font-licence */
/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/ubuntu-v14-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
    url('../webfonts/ubuntu-v14-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../webfonts/ubuntu-v14-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../webfonts/ubuntu-v14-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../webfonts/ubuntu-v14-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../webfonts/ubuntu-v14-latin-regular.svg#Ubuntu') format('svg');
  /* Legacy iOS */
}

/* ubuntu-500 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('../webfonts/ubuntu-v14-latin-500.eot');
  /* IE9 Compat Modes */
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
    url('../webfonts/ubuntu-v14-latin-500.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../webfonts/ubuntu-v14-latin-500.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../webfonts/ubuntu-v14-latin-500.woff') format('woff'),
    /* Modern Browsers */
    url('../webfonts/ubuntu-v14-latin-500.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../webfonts/ubuntu-v14-latin-500.svg#Ubuntu') format('svg');
  /* Legacy iOS */
}

body {
  font-family: "Ubuntu";
}

.strike {
  text-decoration: line-through;
}

.center {
  text-align: center;
}